<style>
  
.create_tag {
  font-size: 0.875rem;
  text-transform: uppercase;
  border-radius: 2px;
  border: 0;
  cursor: pointer;
  display: inline-block;
  line-height: 18px;
  font-weight: 600;
  padding:  8px;
  color: #fff;
  position: relative;
  text-align: center;
  background-color: #009688 !important;
}
.create_tag:hover {
  color: white;
  background: #00c9b6 !important;
  outline: none;
}

</style>

<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js" integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf" crossorigin="anonymous"></script>

<!-- Button trigger modal -->
<button type="button" class="create_tag"  data-bs-toggle="modal" data-bs-target="#createTagModal"> CREATE TAG </button>

<!-- Modal -->
<%# tabindex="-1" %>
<div class="modal fade" id="createTagModal" aria-labelledby="createTagModalLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="createTagModalLabel">New Tag</h5>
        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
      </div>
      <div class="modal-body">
          <label for="title">Title</label><br>
          <input type="text" id="title" name="title" required /><br>
          <label for="title_ar">Title ar</label><br>
          <input type="text" id="title_ar" name="title_ar" required /><br><br>
          <div class="alert alert-success" role="alert" style="display:none">
            Tag Successfully Created!
          </div>
      </div>
    
      <div class="modal-footer">
        <button onclick="creatTag()" type="button" class="btn btn-primary" id="create_tag_btn" data-bs-dismiss="modal" disabled >CREATE</button>
        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">CANCEL</button>
      </div>
    </div>
  </div>
</div>